#content #jobtemplatecontainer, 
#job-ad-template {
opacity: 0.3;
}

.expired-notification {
width: 100%;
background: none !important;
border-bottom: none;
margin-top:20px;
}
 
.expired-notification h1 {
background: none !important;
border-bottom: none;
line-height:1.4em;
font-size: 24px;
}